TestGroup:
    test_group: acc-sm-oleg617-client
    testhost: oleg617-client
    submission: Tue Apr  1 04:47:12 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:47:29 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_33a
            status: SKIP
            duration: 8
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_33b
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_33c
            status: PASS
            duration: 259
            return_code: 0
            error:
        -
            name: test_33d
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_34a
            status: PASS
            duration: 181
            return_code: 0
            error:
        -
            name: test_34b
            status: PASS
            duration: 187
            return_code: 0
            error:
        -
            name: test_34c
            status: PASS
            duration: 194
            return_code: 0
            error:
        -
            name: test_35a
            status: PASS
            duration: 416
            return_code: 0
            error:
        -
            name: test_35b
            status: PASS
            duration: 370
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 5
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 253
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 186
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 335
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 279
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_43b
            status: SKIP
            duration: 4
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_44
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: PASS
            duration: 415
            return_code: 0
            error:
        -
            name: test_47a
            status: PASS
            duration: 185
            return_code: 0
            error:
        -
            name: test_47b
            status: SKIP
            duration: 141
            return_code: 0
            error: "Can\ not\ create\ symlink\ /usr/sbin/lctl"
        -
            name: test_48
            status: PASS
            duration: 291
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 128
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 234
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_50h
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_50i
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 311
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 190
            return_code: 0
            error:
        -
            name: test_53a
            status: PASS
            duration: 224
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_54a
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_54b
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_55
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 55"
        -
            name: test_56a
            status: PASS
            duration: 288
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_57b
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 322
            return_code: 0
            error:
        -
            name: test_60a
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_60b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_61a
            status: PASS
            duration: 255
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 263
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 207
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 265
            return_code: 0
            error:
        -
            name: test_65
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_66
            status: PASS
            duration: 369
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 67"
        -
            name: test_68
            status: PASS
            duration: 89
            return_code: 0
            error:
        -
            name: test_69
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 69"
        -
            name: test_70a
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_70b
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_70c
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_70d
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_70e
            status: PASS
            duration: 199
            return_code: 0
            error:
        -
            name: test_71a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71c
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71e
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_72
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_73a
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 162
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 11826
        status: PASS
